メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS スイッチ
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR ProSafe FS752TP-100NAS スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
はい
ファイバーイーサーネットケーブリング技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi
いいえ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
ファイバーオプティック接続
LC, SFP
高度なケーブル管理
はい
ギガビットイーサネット銅ポートの数
4
電源接続
最大ポート帯域幅
17,6 Gbit/s
SFP/SFP+ポート数
2
SFP-SFPポート数
2
入力周波数
50 - 60 Hz
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
230731時間
セキュリティ
UL, CE, CCC, CB
動作高さ
0 - 3000 m
非動作湿度
非動作高さ
0 - 3000 m
動作湿度範囲
0 - 90%
入力電圧
100 - 240 V
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
棚の設置
はい
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
キータイプ
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
カテゴリ
ネットワーク スイッチ
ブランド
NETGEAR
製品名
ProSafe FS752TP
製品シリーズ
システムに追加された日付
2011-08-18
生産日
製品コード
FS752TP-100NAS
速度制限
はい
IPスプーフィング
はい
スタック可能
いいえ
MIBサポート
RFC 1213, RFC 1643, RFC 1493
マルチキャストサポート
はい
システムイベントログ
はい
VLANサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS スイッチ